You are not logged in.

#1 2019-07-22 09:11:43

redqueen
Member
Registered: 2017-12-27
Posts: 21

[SOLVED] Can't install git... "does not have a valid architecture"

Hi,

I want to install trizen which needs the git package to be installed.
but pacman shows only " git-2.22.0-1.0-i686 does not have a valid architecture"

Can someone please tell me whats wrong  with it?

Last edited by redqueen (2019-07-23 07:50:35)

Offline

#2 2019-07-22 10:11:22

deep42thought
Administrator
From: Jena, Germany
Registered: 2017-06-17
Posts: 448

Re: [SOLVED] Can't install git... "does not have a valid architecture"

what does `pacman-conf Architecture` tell you? Have you read the news?

Offline

#3 2019-07-23 07:49:31

redqueen
Member
Registered: 2017-12-27
Posts: 21

Re: [SOLVED] Can't install git... "does not have a valid architecture"

I suspected that...

This should solve the problem.

Thanks!

Offline

Board footer

Powered by FluxBB